<?xml version="1.0" encoding="UTF-8"?>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:dc="http://purl.org/dc/elements/1.1/"
         xmlns:dcat="http://www.w3.org/ns/dcat#"
         xmlns:owl ="http://www.w3.org/2002/07/owl#"
         xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
         xmlns:foaf ="http://www.w3.org/2002/07/owl#"
         xmlns:sidoPlanning="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/plannings.rdf"
         xmlns:ppbxml="http://purplepolarbear.nl/ppbxml"
         xmlns:ppb="http://cdn.purplepolarbear.nl/general/base"
   >
   <rdf:Description rdf:about="https://fbs-evaluator-staging.purplepolarbear.nl/fair/metadataendpoints/0f0a58f6-0534-481c-aa2b-df909881f5cf">
     <dc:type rdf:resource="http://www.w3.org/ns/dcat#Dataset"/>
     <dc:type rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/plannings.rdf"/>
     <sidoPlanning:Authentication rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/plannings.rdf#Authentication-clientserverssl"/>
     <sidoPlanning:FunctionallyResponsible rdf:resource="#Functionally-responsible"/>
     <sidoPlanning:TechnicallyResponsible rdf:resource="#Technically-responsible"/>
     <sidoPlanning:AvailableUntil rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2022-12-30T23:00:00.000Z</sidoPlanning:AvailableUntil>
     <sidoPlanning:Epsg7415Compliant>true</sidoPlanning:Epsg7415Compliant>
     <dc:publisher>
       <rdfs:label>Purple Polar Bear</rdfs:label>
     </dc:publisher>
     <dc:contributor>John Doe</dc:contributor>
     <dc:license rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/licenses/user_license.md"/>
     <sidoPlanning:ServerCapacity rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/plannings.rdf#ServerCapacity-yes"/>
     <sidoPlanning:ServerUptime rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/plannings.rdf#ServerUptime-yes"/>
     <sidoPlanning:ServerRestore rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/plannings.rdf#ServerRestore-24"/>
     <dcat:distribution>
       <dcat:Distribution rdf:ID="dist-6fedba62-3e6f-40e6-9b3e-3c727516ca0e"/>
     </dcat:distribution>
   </rdf:Description>

   <foaf:Person rdf:about="http://localhost:3012/fair/metadataendpoints/3a8c1998-4dbc-400c-a7db-741dd855711a#Functionally-responsible">
     <dc:type rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/plannings.rdf#functionally-responsible"/>
     <foaf:name>functie</foaf:name>
     <foaf:mbox rdf:resource="mailto:functie@purplepolarbear.nl"/>
   </foaf:Person>

   <foaf:Person rdf:about="http://localhost:3012/fair/metadataendpoints/3a8c1998-4dbc-400c-a7db-741dd855711a#Technically-responsible">
     <dc:type rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/plannings.rdf#technically-responsible"/>
     <foaf:name>technie</foaf:name>
     <foaf:mbox rdf:resource="mailto:technie@purplepolarbear.nl"/>
   </foaf:Person>

   <rdf:Description rdf:ID="dist-6fedba62-3e6f-40e6-9b3e-3c727516ca0e">
     <dc:type rdf:resource="http://www.w3.org/ns/dcat#DataService"/>
     <dc:type rdf:resource="http://purl.org/dc/dcmitype/Service"/>
     <dcat:conformsTo rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/planning_md.rdf"/>
     <dcat:conformsTo rdf:resource="http://www.opengis.net/def/serviceType/ogc/wfs/2.0.0"/>
     <dcat:accessURL rdf:resource="https://purplepolarbear.nl/wfs/assets"/>
   </rdf:Description>

   <owl:Ontology rdf:about="http://purplepolarbear.nl/test#mapping-caaca029-a129-4036-91bc-c31a6179465c">
     <dc:contributor xml:lang="en">John Doe</dc:contributor>
     <dc:creator xml:lang="en">John Doe</dc:creator>
     <dc:format xml:lang="en">OWL</dc:format>
     <dc:format xml:lang="en">OWL-Full</dc:format>
   </owl:Ontology>

   <owl:Class rdf:ID="owlclass-dcb858f5-675f-4a51-bab3-9a0402285039">
     <ppbxml:namespace/>
     <ppbxml:element>member</ppbxml:element>
   </owl:Class>
   <owl:Class rdf:ID="owlclass-e9af0cdf-4edf-4a56-9a1b-3c96877bb106">
     <ppbxml:namespace/>
     <ppbxml:element>FeatureCollection</ppbxml:element>
     <ppbxml:constant rdf:type="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/planning_md.rdf#contactPerson">Test de Tester</ppbxml:constant>
     <ppbxml:constant rdf:type="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/planning_md.rdf#startDate">01-02-2021</ppbxml:constant>
     <ppbxml:constant rdf:type="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/planning_md.rdf#endDate">01-04-2021</ppbxml:constant>
   </owl:Class>
   <owl:Class rdf:ID="owlclass-f811f294-922a-4494-8500-80969fe0a50c">
     <owl:sameAs rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/planning_md.rdf#id"/>
     <owl:sameAs rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/planning_md.rdf#name"/>
     <ppbxml:namespace/>
     <ppbxml:element>GlobalID</ppbxml:element>
   </owl:Class>
   <owl:Class rdf:ID="owlclass-814ce1fa-156b-4aa2-9d56-57fa46e1f0d2">
     <owl:sameAs rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/planning_md.rdf#curve"/>
     <ppbxml:namespace/>
     <ppbxml:element>Curve</ppbxml:element>
   </owl:Class>
   <owl:Class rdf:ID="owlclass-453448da-eadb-4913-bb36-0969c2505266">
     <owl:sameAs rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/planning_md.rdf#planning"/>
     <ppbxml:namespace/>
     <ppbxml:element>Planning</ppbxml:element>
   </owl:Class>
   <owl:Class rdf:ID="owlclass-d6bf7367-6626-4c17-a7f3-1a419d785d70">
     <owl:sameAs rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/planning_md.rdf#status"/>
     <ppbxml:namespace/>
     <ppbxml:element>Status</ppbxml:element>
   </owl:Class>

   <owl:DatatypeProperty rdf:ID="composition-dcb858f5-675f-4a51-bab3-9a0402285039">
     <rdfs:domain rdf:resource="#owlclass-e9af0cdf-4edf-4a56-9a1b-3c96877bb106"/>
     <rdfs:range rdf:resource="#owlclass-dcb858f5-675f-4a51-bab3-9a0402285039"/>
   </owl:DatatypeProperty>
   <owl:DatatypeProperty rdf:ID="composition-72b5d4b1-f875-400a-b6cf-c219a93d1473">
     <rdfs:domain rdf:resource="#owlclass-dcb858f5-675f-4a51-bab3-9a0402285039"/>
     <rdfs:range rdf:resource="#owlclass-72b5d4b1-f875-400a-b6cf-c219a93d1473"/>
   </owl:DatatypeProperty>
   <owl:DatatypeProperty rdf:ID="composition-f811f294-922a-4494-8500-80969fe0a50c">
     <rdfs:domain rdf:resource="#owlclass-72b5d4b1-f875-400a-b6cf-c219a93d1473"/>
     <rdfs:range rdf:resource="#owlclass-f811f294-922a-4494-8500-80969fe0a50c"/>
   </owl:DatatypeProperty>
 </rdf:RDF>
